

/*header背景图*/

.bg-header {
  background-image: url('../images/bg12.png');
  background-size: cover;
  background-position: 300px center;
}

/* --- 二级导航样式 --- */
.dropdown-menu {
  visibility: hidden;
  opacity: 0;
  transform: translateY(10px);
  transition: all 0.3s ease;
  min-width: 160px;
}
.nav-group:hover .dropdown-menu {
  visibility: visible;
  opacity: 1;
  transform: translateY(0);
}
/* 防止鼠标移入子菜单时父级失焦 */
.dropdown-menu:hover {
  visibility: visible;
  opacity: 1;
  transform: translateY(0);
}